* {
    box-sizing: border-box;
}

*:before,
*:after {
    box-sizing: border-box;
}

html,
body {
    margin:0;
    padding:0;
    height:100%;
}

#contentDiv {
    min-height:100%;
    position:relative;
    padding:10px;
    padding-bottom:90px;
}

footer {
    position:absolute;
    bottom:0;
    width:100%;
    padding:50px;
    margin-left:-10px;
    height:190px;   /* Height of the footer */
    background-color: rgba(120,167,187,0.6);
}

h1 {
    color:#4e555b;
    width: 100%;
    padding: 15px;
    font-weight: 900;
    font-size: 60px;
    text-align: center;
    margin-bottom: 25px;


}

#dashBoard h1{
    color: #4e555b;
    margin-bottom: 60px;
}

.buildingH1{
    color: rgba(120,167,187,1);
    margin: 0px;
    font-weight: 700;
    font-size: 60px;
    text-align: center;



}

.h2Form{
    text-align: center;
    color: rgba(120,167,187,1);
    padding:5px;
    border: 2px dashed rgba(120,167,187,0.6);
    border-left:0px;
    border-right:0px;
    margin-bottom:25px;
}

.h3Name{
    background-color:rgba(120,167,187,0.6);
    margin-top: 0px;
    margin-bottom:0px;
    text-align: center;
    font-size: 40px;
    transition: background-color 0.5s;
}

.h3Name a{
    color: #4e555b;
    text-decoration: none;
    transition:color 0.5s;
    display: block;
    margin: 0px;
}

.h3Name a:hover{
    color: #f5f5f5;
    text-decoration: none;
    transition:color 0.5s;
}

.h3Name:hover{
    background-color: rgba(120,167,187,1);
    text-decoration: none;
    transition: background-color 0.5s;
}

h4{
    font-size: 16px!important;
}

.crudFormIndex{
    width: 1368px;
    margin: auto;
    margin-top: 50px;
    background-color:white;
    color:#636363;
    font-weight: 700;
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-top:12px solid rgba(120,167,187,0.6);

}

.crudForm{
    width: 1368px;
    margin: auto;
    padding: 25px 150px;
    margin-top: 50px;
    background-color:white;
    color:#636363;
    font-weight: 700;
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-top:12px solid rgba(120,167,187,0.6);
    border-radius: 25px 25px 25px 25px;

}


#crudFormForTables{
    max-width: 1368px;
    margin: auto;
    margin-top: 50px;
    background-color:white;
    color:#636363;
    font-weight: 700;
}

#crudFormForTables .table td,.crudForm .table th{
    border: 0px solid white!important;
}

.table td{
    border: 0px;
}

#crudFormForTables .table td{
    height:60px;
    vertical-align: middle;
    color:#4e555b;
}

#crudFormForTables .table tr:hover{
    transition: all 0.35s;
    background-color: #aecad6;
}

#crudFormForTables .table tr{
    transition: all 1s;
}

#contentLogin label,.crudForm label{
    margin-left: 10px;
    font-weight: 700;
    color: #4e555b;
}

#contentLogin input[type=text],#contentLogin input[type=password], #contentLoginError input[type=text],#contentLoginError input[type=password],.crudForm input[type=text],#contentLogin input[type=email],#contentLoginError input[type=email],.crudForm select,.crudForm input[type=date],.crudForm input[type=number],.crudForm input[type=url]{
    margin-bottom:25px;
    border: 0px;
    background-color: rgba(120,167,187,0.15);
    border-bottom:2px solid rgba(120,167,187,1);
    color: rgba(120,167,187,1);!important;
    font-weight: 900!important;
    border-radius: 5px;
}

#contentLogin input[type=submit], #contentLoginError input[type=submit], .crudForm input[type=submit]{
    width: 100%;
    height: 50px;
    background-color: rgba(120,167,187,1);
    border: 0px;
    border-radius: 0px;
    font-size: 20px;
    font-weight: 700;
    color:rgba(255, 255, 255, 0.6)!important;
}

.alert ul{

    margin-bottom: 0px;
}

.editButton{
    font-size: 24px;
    padding: 0px!important;
    border-radius: 0px;
    color:rgba(120,167,187,1);
    transition: color 0.5s,font-size 0.5s;
}

.editButton:hover{
    color:#4e555b!important;
    font-size: 30px;
    transition: color 0.5s,font-size 0.5s;
}

.table .btn,.table a{
    padding: 0px;
}

#contentLogin{
    height:440px;
    width:650px;
    position:absolute; /*it can be fixed too*/
    left:0; right:0;
    top:0; bottom:0;
    margin:auto;

    /*this to solve "the content will not be cut when the window is smaller than the content": */
    max-width:100%;
    max-height:100%;
    overflow:auto;
    padding:25px;
    box-shadow: 0px 0px 10px rgba(66, 28, 82, 0.2);
    border-radius: 5px;
    background-color: white;
}

#contentLoginError{
    height:525px;
    width:650px;
    position:absolute; /*it can be fixed too*/
    left:0; right:0;
    top:0; bottom:0;
    margin:auto;

    /*this to solve "the content will not be cut when the window is smaller than the content": */
    max-width:100%;
    max-height:100%;
    overflow:auto;
    padding:25px;
    padding-top:10px;
    padding-bottom:0px;
    box-shadow: 0px 0px 10px rgba(66, 28, 82, 0.2);
    border-radius: 5px;
    background-color: white;
}

#contentLogin h1, #contentLoginError h1{
    margin: 0;
}

#dashBoard{
    height: 630px;
    width: 85%;
    min-width: 980px;
    max-width: 1700px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    position:absolute; /*it can be fixed too*/
    left:0; right:0;
    top:0; bottom:0;

    /*this to solve "the content will not be cut when the window is smaller than the content": */
    max-height:100%;
    overflow:auto;
    padding:25px;
    box-shadow: 0px 0px 10px rgba(66, 28, 82, 0.2);
    border-radius: 5px;
    background-color: #a8c7d4;


}

@media (max-height: 1100px) {
    #dashBoard{
        margin-top:25px;
        position: relative;
    }
}

#dashBoard div div {
    display: table;
    min-height: 150px;
}

#dashBoard i{
    font-size: 50px;
}

#dashBoard i:hover{

}

#dashBoard a{
    display: table-cell;
    vertical-align: middle;

}

.menu{
    max-width:1000px;
    margin:auto;
    margin-top:50px;

}

.fa-long-arrow-alt-right,.fa-long-arrow-alt-left{
    font-size: 60px;
    background-color:rgba(0,0,0,0)!important;
    color:rgba(120,167,187,1);
}

.btn-light:hover{
    background-color:#4e555b ;
    color:rgba(255,255,255,0.6);
    transition: 0.5s all;
 }

.btn-light:active{
    background-color: rgba(66, 28, 82, 0.15) !important;
    color: white!important;
}

.btn-light{
    border: 0px;
    color: #4e555b;
    background: #78a7bb;
    transition: 0.5s all;
}


#dashBoard .btn-light{
    background: linear-gradient(
        -45deg,
        rgba(255,255,255,0.4) 0 calc(50% - 10px),
        white calc(50% - 10px) calc(50% + 10px),
        #4e555b calc(50% + 10px) 100%
    );
    background-size: 320% 100%;
    background-position: 100% 50%;
    transition: all 1s;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
}

.btn-chosen{
    background: rgba(120,167,187,0.6);
    border-top:6px solid rgba(120,167,187,1);
    color:rgba(255,255,255,0.6);
}

.btn-chosen:hover{
    border-top:6px solid rgba(120,167,187,1);
    background: rgba(120,167,187,0.6);

}

#dashBoard .btn-light:hover{
    transition: all 1s;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    background-position: 0% 50%;
}


.buildingSection{
    display: flex;
    border-top:0px; ;
    border-bottom: 0px;
}

.buildingImage{
    width:450px;
    margin-right:50px;
    font-size: 150px;
    padding: 0px;
    text-align: center;
}

.buildingInformation{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;

}


.buildingInformation table{
    padding: 5px;
    color: #4e555b;
}

.buildingInformation table td{
    vertical-align: middle;
}

.buildingInformation table i{
    font-size: 48px;
}


.buildingButtons{
    text-align: center;
    height: 75px;
}

.buildingButtons i{
    width: 150px;
    font-size: 40px;
    padding: 0px!important;
    border-radius: 0px;
    color:rgba(120,167,187,0.6);
    transition: color 0.5s,font-size 0.5s;
}

.buildingButtons i:hover{
    color:rgba(120,167,187,1)!important;
    font-size: 60px;
    transition: color 0.5s,font-size 0.5s;
}

.confirmNoButton{
    background-color: rgba(120,167,187,0.15)!important;
    color: #636363;
    width: 75px;
    font-weight: 700;
    transition: background-color 0.5s,color 0.5s
}

.confirmYesButton{
    background-color: rgba(66, 28, 82, 0.15)!important;
    color: #636363;
    width: 75px;
    font-weight: 700;
    transition: background-color 0.5s,color 0.5s
}

.confirmYesButton:hover{
    background-color: #dc3545!important;
    color: white;
    width: 75px;
    font-weight: 700;
    transition: background-color 0.5s,color 0.5s;
}

.confirmNoButton:hover{
    background-color: #28a745!important;
    color: white;
    width: 75px;
    font-weight: 700;
    transition: background-color 0.5s,color 0.5s
}

.positiveButton{
    font-size: 24px;
    padding: 0px!important;
    border-radius: 0px;
    color:#28a745!important;
    transition: color 0.5s,font-size 0.5s;
}

.negativeButton{
    font-size: 24px;
    padding: 0px!important;
    border-radius: 0px;
    color:#dc3545!important;
    transition: color 0.5s,font-size 0.5s;
}









